
#searchbox .or { float: left; }
#searchbox #searchBarWhat { float: left; }
#searchbox .btn{ float: left; padding: 12px 0 2px; }
#searchBar .btn{ padding: 12px 0 2px; }

#searchBarAdvExpander #searchBarAdvCont { margin-top: -15px; }
#searchBarAdvExpander { margin-left: -20px; }


#advSearchWhatContainer .superselect-list { height: 220px; }
#advSearchWhereContainer .superselect-list { height: 150px; }
.superselect-list .superselect-expander { top: 0; }

.superselect-list .superselect-expander  { position: absolute; }

.superselect-expander .superselect-expander-list li { padding: 1px 5px 1px 22px; }
.superselect-expander .superselect-expander-list li input { vertical-align: middle; }

#footer { display:inline-block; width: 100%; }

#header .bird-tooltip { margin: 12px 0 0 -10px; }
